/* Localized versions of Info.plist keys */

CFBundleName = "SyncFiles";
NSHumanReadableCopyright = "Kopierecht 2005 Panic Inc.";
CFBundleGetInfoString = "Synchronize Files versie 1.0, Kopierecht (c) 2005, Panic Inc.";

AMName = "Synchroniseer bestanden";
//AMDInput = "(* AMDInput text to further explain the types accepted as input goes here. (optional) *)";
AMDNote = "Aangezien het synchronisatieproces alleenstaand werkt, is er geen invoer nodig -- allees dat aan deze actie wordt doorgegeven wordt ook weer teruggegeven.";
AMDOptions = "Een Transmit Favoriet of een handmatig opgegeven server, gebruikersnaam, wachtwoord, poort en protocol, de gekozen synchronisatierichting en methode, het lokale pad en het serverpad om te synchroniseren in volledig UNIX-padformaat.";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "Deze actie synchroniseert een map op een opgegeven server, met een map op uw lokale machine.";